﻿html
{
	margin: 0px;
	padding: 0px;
}

body { 
font : 9pt Verdana;
color : #756a5e;
background : #ffffff no-repeat top left;
margin : 0;
padding : 0;
min-height : 100%;
} 

.IcreaFont { 
font : 9pt Verdana;
color : #756a5e;
background : #ffffff no-repeat top left;
margin : 0;
padding : 0;
min-height : 100%;
} 

.IcreaErrorFont 
{
font : 9pt Verdana;
color :Red;
font-style:oblique;
font-weight:bolder;
margin : 0;
padding : 0;
min-height : 100%;
}

.IcreaSmallFont { 
font : 8pt Verdana;
color : #756a5e;
background : #ffffff no-repeat top left;
margin : 0;
padding : 0;
min-height : 100%;
}

p { 
text-align : justify;
} 

.sectionZone
{
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	}
.sectionZone h1
{
	background:#fff url(/web/images/title_background.gif) repeat top left;
	height:30px;
	width:100%;
color:#5e7e70;
font-size:11pt;
text-indent:10px;
font-weight:bold;
vertical-align:middle;
}

h1 {
	background:#fff url(/web/images/title_background.gif) repeat top left;
	height:30px;
	width:100%;
color:#5e7e70;
font-size:11pt;
text-indent:10px;
font-weight:bold;
vertical-align:middle;
}


.sectionZone h2
{
	background:#fff url(/web/images/title_background_white.gif) repeat top left;
	height:30px;
	width:100%;
	color:#756a5e;
	font-size:10pt;
	font-weight:bold;
	text-indent:10px;
}

.sectionZone h3
{
	background:#fff url(/web/images/title_background_white.gif) repeat top left;
	height:30px;
	color:#756a5e;
	font-size:10pt;
	font-weight:bold;
}

.finaltitle
{
	background:#fff url(/web/images/title_segment_light.gif) no-repeat center left;
	height:30px;
	color:#5e7e70;
	font-size:11pt;
	text-indent:10px;
	font-weight:bold;
	vertical-align:middle;
}
.titlewhite
{
	background:#fff url(/web/images/title_background_white.gif);
}
.finaltitlewhite
{
	background:#fff url(/web/images/title_segment_white.gif) no-repeat center left;
	height:30px;
	width:35px;
	font-size:10pt;
	vertical-align:middle;
}

#home_BodyText { 
margin-top : 220px;
margin-left:200px;
width : 400px;
float : left;
display: inline;
font-size:10pt;

} 
#home_WorldMap 
{
background : transparent url(/web/images/worldmap.gif) no-repeat top left;
margin-top : 20px;
margin-left:50px;
width : 500px;
height:220px;
float : left;


} 
#siteMasterContainer
{
	margin-top:125px;
	margin-left:0px;
}
#pageContent{width:1000px;display:inline;overflow:auto;}
#menuContent
{
	width:220px;
	float:left;
	}
.firstlevelmenu a
{
	background:#5e7e70;
}

.firstlevelmenu
{
	font-size:10pt;
	font-weight:800;
	color:#fff;
	background:#5e7e70 url(/web/images/menu_segment_dark.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}
.calendar
{
	vertical-align:bottom;
	}
.box
{
	font-family:Verdana;
	border-color:#99a49c;
	border-width:1px;
	border-style:solid;
	width:80%;
	}
.box hover
{
	border-width:5px;
	}

.intranetmenuitem a
{
	background:#99a49c;
}
.intranetmenuitem
{
	font-size:10pt ;
	font-weight:800;
	color:#fff;
	background:#99a49c url(/web/images/menu_segment_intranet.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}

.thirdlevelmenu
{
	font-size:10pt ;
	font-weight:800;
	color:#fff;
	background:#99a49c url(/web/images/menu_segment_intranet.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}

.thirdlevelmenuitem a
{
	background:#5e7e70;
}

.thirdlevelmenuitem
{
	font-size:10pt;
	font-weight:800;
	color:#fff;
	background:#99a49c /*url(/web/images/menu_segment_intranet.gif) no-repeat top right;*/
	height:25px;
	width:300px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}

.thirdlevelmenuitem a
{
	background:#99a49c;
}
/*
.thirdlevelmenuitem
{
	font-size:10pt ;
	font-weight:800;
	color:#fff;
	background:#99a49c url(/web/images/menu_segment_intranet.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}
*/
.selectedthirdlevelmenu a
{
	background:#dbe8e0;
}

.selectedthirdlevelmenu
{
	font-size:10pt;
	font-weight:800;
	color:#5e7e70;
	background:#dbe8e0 url(/web/images/menu_segment_light.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
}

.selectedfinallevelmenu													
{
	font-size:10pt;
	font-weight:800;
	color:#5e7e70;
	background:#dbe8e0 url(/web/images/menu_segment_light.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:15px;
	vertical-align:middle;
}

.finallevelmenu
{
	font-size:9pt;
	color:#5e7e70;
	overflow:visible;
	text-align:left;
	text-indent:15px;
	vertical-align:middle;
	height:25px;

}

.selectedfirstlevelmenu													
{
	font-size:10pt;
	font-weight:800;
	color:#5e7e70;
	background:#dbe8e0 url(/web/images/menu_segment_light.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
}

.secondlevelmenu
{
	font-size:9pt;
	color:#5e7e70;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	height:25px;

}

.selectedsecondlevelmenu
{
	font-size:8pt;
	color:#dbe8e0;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
	margin-bottom:10px;
}

.selectedfirstlevelmenu a
{
	background:#dbe8e0;
}
/*
.selectedfirstlevelmenu													
{
	font-size:10pt;
	font-weight:800;
	color:#5e7e70;
	background:#dbe8e0 url(/web/images/menu_segment_light.gif) no-repeat top right;
	height:25px;
	width:225px;
	overflow:visible;
	text-align:left;
	text-indent:5px;
	vertical-align:middle;
}
*/
	#bodyContent
	{
		float:left;
		}
	
#siteMasterTitle { 
margin-bottom : 20px;
} 
#siteMasterTitle h1 { 
/* background : transparent url(/web/images/logo.gif) no-repeat top left;*/
background : transparent url(/web/images/logo.2011_12_19.jpg) no-repeat top left;
top : 15px;
left:15px;
width : 250px;
height : 87px;
float : left;
z-index:0;
position:absolute;
} 

.error { 
background : transparent url(/web/images/error.gif) no-repeat top left;
}

.greenBox
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #5e7e70;
background-color: #ffffff;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #5e7e70;
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}


.validationSummaryGreen
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #5e7e70;
background-color: #dbe8e0;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #5e7e70;
background-image: url(/web/images/error.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}

.validationSummaryRed
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #700606;
background-color: #ffeaea;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #5e7e70;
background-image: url(/web/images/error.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}

.resolutionpendingstyle
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #F0C71B;
background-color: #FDFBAD;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #000000;
background-image: url(/web/images/pendingstate.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}

.resolutionaceptedstyle
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #5e7e70;
background-color: #dbe8e0;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #5e7e70;
background-image: url(/web/images/AcceptedState.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}


.resolutionrejectedstyle
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #700606;
background-color: #ffeaea;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #700606;
background-image: url(/web/images/RejectedState.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}

.warningstyle
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #F0C71B;
background-color: #FDFBAD;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 11px Verdana bold;
color: #000000;
background-image: url(/web/images/alert.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}

#siteMasterFooter
{ 
top : 570px;
left:50px;
position:absolute;
} 
.TitleImage1 { 
background : transparent url(/web/images/header_1.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 

.TitleImage2 { 
background : transparent url(/web/images/header_2.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
}
.TitleImage3 { 
background : transparent url(/web/images/header_3.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
}
 .TitleImage4 { 
background : transparent url(/web/images/header_04.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage5 { 
background : transparent url(/web/images/header_05.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage6 { 
background : transparent url(/web/images/header_06.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage7 { 
background : transparent url(/web/images/header_07.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage8 { 
background : transparent url(/web/images/header_08.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage9 { 
background : transparent url(/web/images/header_09.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage10 { 
background : transparent url(/web/images/header_10.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage11 { 
background : transparent url(/web/images/header_11.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage12 { 
background : transparent url(/web/images/header_12.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage13 { 
background : transparent url(/web/images/header_13.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage14 { 
background : transparent url(/web/images/header_14.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage15 { 
background : transparent url(/web/images/header_15.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 
 .TitleImage1 { 
background : transparent url(/web/images/header_1.gif) no-repeat top right;
margin-top:0px;
top : 0px;
left:250px;
width : 720px;
height : 115px;
z-index:1;
float : left;
position:absolute;
} 

#siteMasterTitle h1 div
{
	display:none;
}
	#siteMasterTitle h2 div
{
	display:none;
}
.imageFoot
{
	font-size:10pt;
	text-align:center;
		color:#5e7e70;

	}
	
	.imageFoot h1
{
		font-size:10pt;
	text-align:center;
		color:#5e7e70;
text-decoration:bold;
margin-bottom:0px;
	}
	
	#Photo
	{
		 width:150px;margin-top:25px;margin-left:50px;}
		 
		 	.errorPanel
	{
		color:Red;
		}
		.rowstyle
{
	color:#5e7e70;
	background:#dbe8e0;
	height:25px;
	overflow:visible;
	margin-left:10px;
}
		.emptyrowstyle
{
	color:#5e7e70;
	background:#ffffff;
	height:25px;
	overflow:visible;
	margin-left:10px;
	font-weight:800;
}
		.lastfieldrowstyle
{
	color:#fff;
	background:#dbe8e0 url(/web/images/menu_segment_light.gif) no-repeat top right;
	overflow:visible;
}

		.lastfieldrowstylewhite
{
	color:#fff;
	background:#fff url(/web/images/menu_segment_light.gif) no-repeat top right;
	overflow:visible;
}

		.lastfieldrowstylerequired
{
	color:#fff;
	background:#5e7e70 url(/web/images/menu_segment_dark.gif) no-repeat top right;
	overflow:visible;
}

		.lastfieldrowstylerequiredwhite
{
	color:#fff;
	background:#ffffff url(/web/images/menu_segment_dark.gif) no-repeat top right;
	overflow:visible;
}

.alternatingrowstyle td
{
	background:#fff;
	}
		.alternatingrowstyle
{
	color:#5e7e70;
	background:#fff;
	height:25px;
	overflow:visible;
	vertical-align:middle;
}

.footerrowstyle
{
	color:#fff;
	background:#5e7e70 url(/web/images/menu_segment_dark.gif) no-repeat top right;
	height:25px;
	overflow:visible;
	margin-left:10px;
	font-size:medium;
	
}

.buttonstyle
{
	background:#fff url(/web/images/title_background.gif) repeat top left;
	height:30px;
	color:#5e7e70;
	text-decoration:none;
	font-weight:800;
	margin-left:0px;
	border:none;
	min-width:100px;
	vertical-align:middle;
	text-align:center;
	
}


.buttonstyleApplicant
{
	height:30px;
	color:#5e7e70;
	text-decoration:none;
	font-weight:800;
	margin-left:0px;
	border:none;
	min-width:100px;
	vertical-align:middle;
	text-align:center;

}


.wizardstyle
{
	height:20px;
	color:#5e7e70;
	text-decoration:none;
	margin-left:0px;
	border:none;
	min-width:100px;
	vertical-align:middle;
	text-align:center;
	
}

.greenLink
{
	color: #5e7e70;	
	text-decoration:bold;
	font-weight:800;
}

.greenLinkLarge
{
	color: #5e7e70;	
	text-decoration:bold;
	font-weight:800;
	font-size:small;
}

.grayLink
{
	color: #756a5e;	
	text-decoration:bold;
	font-weight:800;
}


.titulotabla
{
	color: #5e7e70;	
	text-decoration:bold;
	font-weight:800;
	height: 40px;	
	vertical-align:middle;
}

.itemtabla
{
	height: 22px;	
	text-decoration: font-weight:bold;
}

.tdblack
{
	background: #dbe8e0;
	color:#5e7e70;
	height:24px;
	font-size:8pt;
	font-weight:700;
}

.tdblacksmall
{
	background: #dbe8e0;
	color:#5e7e70;
	height:24px;
	font-size:7pt;
	font-weight:700;
}

.tdblackrequired
{
	background: #5e7e70;
	color:#ffffff;
	height:24px;
	font-size:8pt;
	font-weight:700;
}
	
	.tdblackrequiredsmall
{
	background: #5e7e70;
	color:#ffffff;
	height:23px;
	font-size:7.5pt;
	font-weight:700;
}

.tdlight
{
	height:20px;
	margin-left:50px;
	width:400px;
}
	
.tdlight span	
{
	height:20px;
	margin-left:25px;
	width:400px;
	}
	
.MMenu_ImgBtn_Item
{
	color: #ffFFFf;
	background:#5e7e70;
	height:55px;
	overflow:visible; 
	text-align:left;
}

.MMneu_ImgBtn_Up
{
	background:	#5e7e70 url(/images/Up_white.jpg) no-repeat top right;
	overflow: visible; 	
	text-align: right; 
	margin-left:10px;
	background-position:right;
	display:inline-block;
	
}

.MMenu_ImgBtn_Down
{
	background:	#5e7e70 url(/images/Down_white.jpg) no-repeat top right;
	text-align: right;
		background-position:right;
	display:inline-block;

}
	
.MMenu_ImgBtn_Edit
{
	background:	#5e7e70 url(/images/Edit_green.gif) no-repeat top right;
		display:inline-block;
		margin-left:10px;

}

.MMenu_ImgBtn_Del
{
	background:	#5e7e70 url(/images/delete_green.gif) no-repeat top right;
	margin-left:5px;

}

.TableMenu 
{
	min-width: 250px;
}

.TableMenu tr
{
	background: #5e7e70;
	color:White;
	text-align:left;
	min-width: 300px;
	height:30px;
}

.TableMenu td a
{
	font : 10pt Verdana;
	text-decoration:none;
	}


.TableMenu td a:visited 
{	
	color:white;
}

.TableMenu td a:hover
{	
	color: Yellow;
}

.TableMenu td a:active
{	
	color: Yellow;
}

.RowTableMenu
{
	 border-right: solid 1px #5e7e70 ;
	 vertical-align:top;																	
}

.MainMenu
{
	width: 700px;
	min-width: 700px;	
}
.visibleElement
{
	visibility:visible;
	}
.HiddenElement
{
	visibility:hidden;
	display:none;
}

.mail
{
	color:Blue;	
}	

.searcherZone
{
	overflow:auto;
	width:700px;
	height:300px;
	
}

.ajaxCalendar .ajax__calendar_container {
    border:1px solid ;
    background-color:White;
}

.publiccall_labelwizardcandidate
{
	font-family:Verdana;
	font-size:9pt;
	text-align:right;
}

.publiccall_labelwizardcandidateIz
{
	font-family:Verdana;
	font-size:9pt;
	text-align:left;
}

.publiccall_labelwizardcandidate0
{
	font-family:Verdana;
	font-size:9pt;
	text-align:right;
}


.publiccall_sublabelwizardcandidate
{
	font-family:Verdana;
	width:200px;
	font-size:9pt;
	text-align:right;
}

.publiccall_titlewizardcandidate
{
	font-family:Verdana;
	background:	#5e7e70;
	color:White;
	height:40px;
	font-size:11pt; 
	font-weight:bold;
	
}

/*Modal Popup*/
.popup_Background {
	background-color:WhiteSmoke;
	filter:alpha(opacity=50);
	opacity:0.7;
}


.popup_DragZone
{
	cursor: move; 
	background-color: #DDDDDD;
    border: solid 1px Gray; 
    color: White;
	height:20px;
	width:100%;
	font-size:9pt;
	font-weight:bold;
	vertical-align:middle;
}

.publiccall_wizard_labelinfo
{
	font-family:Verdana;
	background:	White;
	color:#5e7e70;
	font-size:8pt; 
	text-align:left;
}

.publiccall_infowizardcandidate
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #F0C71B;
background-color: #FDFBAD;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font-family: Verdana; 
font-size:11px;
color: #000000;
background-image: url(/web/images/info.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}	

.publiccall_infowizardcandidate_small
{
width: 95%;
border-width: 1px;
border-style: solid;
border-color: #F0C71B;
background-color: #FDFBAD;
margin-top:15px;										
padding-top: 8px;
padding-left:35px;
padding-bottom: 10px;
font: 9px Verdana;
color: #000000;
background-image: url(/web/images/info.gif);
background-position: 10px 6px;
background-repeat: no-repeat;
margin: 0px;
overflow:hidden;
text-align:left;
}	

.subtitle
{
	background:#fff url(/web/images/title_background_white.gif) repeat top left;
	height:30px;
	color:#756a5e;
	font-size:10pt;
	font-weight:bold;
	text-indent:10px;	
}
.viewedrow1
{		
	color:Blue;	
}
.viewedrow2
{	
	color:Blue;		
}

.InputLabel
{
	background:transparent;
	color:#5e7e70;
	height:24px;
	font-size:8pt;
	font-weight:700;
	font-style:italic;
	width:100;
}
